Metasploit – Installation problems on arch linux

I am trying to get metasploit up and running on my arch based linux system (Manjaro). While this might sound trivial I am having much more trouble than I expected. I pulled the latest version from the AUR using yay metasploit. It “installed” successfully. However I can’t seem to start it. There is no command “metasploit” or “msf” … What am I supposed to do? I checked the github page of metasploit which has installer scripts, however these don’t work on arch linux.